DavidDillard
Contributor
Contributor

Version of OpenSSL Included with VDDK FIPS validated?

We use this SDK in several of our products and we'd like to be able to claim that the features of the products that use the SDK are FIPS 140 compliant.  Can someone tell me if the version of OpenSSL included in the VDDK is FIPS validated or not?  If so, is the certificate #2839?

If not, is it possible to use our own FIPS validated version of OpenSSL in place of the SDK provided one?

Thanks!

Tags (2)
0 Kudos
0 Replies